({
    name: "Jolteonite",
    spritenum: 666,
    megaStone: {
        "Jolteon": "Jolteon-Mega"
    },
    itemUser: ["Jolteon"],
    onTakeItem(item, source) {
        return !item.megaStone?.[source.baseSpecies.baseSpecies];
    },
    num: -999,
    gen: 6,
    isNonstandard: "Past",
})